## org.irisa.genouest.logol.parser
Class logolParser.parameters_return

    java.lang.Object
      org.antlr.runtime.RuleReturnScope
          org.antlr.runtime.ParserRuleReturnScope
              org.irisa.genouest.logol.parser.logolParser.parameters_return

Enclosing class:
  logolParser

    public static class logolParser.parameters_return

extends org.antlr.runtime.ParserRuleReturnScope

Field Summary
`java.lang.String` `intervalParam`
`int` `type`

Fields inherited from class org.antlr.runtime.ParserRuleReturnScope
`start, stop`

Constructor Summary
`logolParser.parameters_return()`

Method Summary

Methods inherited from class org.antlr.runtime.RuleReturnScope
`getStart, getStop, getTemplate, getTree`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### type

    public int type

### intervalParam

    public java.lang.String intervalParam

Constructor Detail

### logolParser.parameters_return

    public logolParser.parameters_return()